@media (max-width: 1199px) {
    ul .five-column li{width: 25%;}
    nav.navbar.bootsnav ul.nav > li > a{font-size:11px; padding:25px 13px;}
    nav.navbar.bootsnav ul.nav > li.dropdown > a{padding:25px 13px 25px 4px;}
    .logo img{min-height:70px; margin:0px auto -5px;}
    .navbar-transparent .attr-nav > ul > li > a.btn, .attr-nav > ul > li > a.btn{margin-top:13px;}
}

@media (min-width:1024px) and (max-width:1200px){
	.product .product-detail h4 {font-size: 14px;}
	.product .product-detail p {font-size: 12px;}
	.check-btns .btn + .btn {margin-left: 5px;}
	.banner-box h2{font-size:33px;}
	.many-btns .btn{margin-bottom:20px;}
	.schedule-wrap .nav-tabs li a{padding: 12px 12px;margin-right: 5px;}
}

@media only screen and (max-width:1040px){
	.software_links ul{margin:42px 0 0 0px;}
    .software_links ul li h4{font-size:20px;}
    .software_links ul li figure{width:48px;}
}

@media (max-width: 991px) {
	section{padding:40px 0!important;}
	.title-hero-bg{min-height:288px;}
	.title-hero-bg .page-title h1{font-size:30px; margin:45px 0 0;}
	.title-hero-bg .page-title h4{font-size:14px; margin:0px 0 5px; line-height:25px;}
	.sub-section .page-title h1{font-size:31px; padding-bottom:14px;}
	nav.navbar.bootsnav ul.nav > li > a{font-size:11px; padding:15px 11px;}
	nav.navbar.bootsnav.navbar-transparent ul.nav > li.dropdown > a{padding:15px 11px;}
	nav.navbar.bootsnav ul.nav > li.dropdown > a{ padding:15px 11px;}
	nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle:after{display:none;}
    nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle,
    nav.navbar.bootsnav.navbar-transparent ul.nav > li.dropdown > a.dropdown-toggle{padding:15px 12px;}

	.slider-bg .hero-text .container{padding:0 50px;}

    ul.list.five-column li, ul.list.four-column li{width: 33.33%;}

    .project_details .modal-content .modal-body{padding:0 0 15px;}
    .project_details .portfolio-left, .project_details .portfolio-right{width:100%;}
    .project_details .portfolio-left{position:relative; height:200px;}

    .software_links ul{margin:10px 0 0 0px;}
    .software_links ul li{margin:0px 0px 10px 0; width:49%;}
    .software_links ul li h4{font-size:20px;}
    .software_links ul li figure{width:60px; margin:3px 11px 4px 0;}

    .mobile_app_section article{padding:40px 20px 50px 20px;}

    .work_box{}
    .work_box .section-heading{margin:6% auto 0;}
    .portfolio_row .item_box{width:45.5%; margin:0 2% 22px;}

    .dm_section article{padding-top:21px;}

    hr.line{margin:41px auto 48px;}
    .mobileapp_wrappr .feature-box h5, .mobileapp_wrappr .feature-box-right h5{font-size:20px; margin:8px 0;}
    .mobileapp_wrappr article.points .remove-padding > .pull-left{padding:10px 0 20px;}
    .mobileapp_wrappr .feature-box, .mobileapp_wrappr .feature-box-right{text-align:left; margin:5px 0;}

    span.custom_btn{width:auto;}

    .services_wrapper figure.images{padding:40px 30px 80px 140px;}
    .services_wrapper .list li{font-size:16px;}
    .services_wrapper article.content_wrappr{margin:110px auto 0;}

    .box-tabs .nav-tabs>li>a{font-size:12px; margin:0 0 8px;}
    .work_wrapper .box-tabs .nav-tabs{text-align:center;}
    .work_wrapper .box-tabs .nav-tabs>li.search_box{width:60%; float:none; display:block; margin:10px auto 15px;}
    .portfolio_row.col_four .item_box{width:30%; margin:0 1.4% 18px;}
    .portfolio_row .description::before{width:101%;}

    .member .member-subtitle{font-size:12px; line-height:21px;}

    .contact-us{padding-bottom:106px!important;}
    .contact-us .box-tabs .nav-tabs{text-align:center;}
    .contact-us .left_panel{margin:0 0 52px;}
    .contact-us .right_panel{padding-left:25px; padding-right:25px;}
	#myMap.wide, #myMapTwo.wide, .map-section iframe{margin:-12% 0 0;}
	
	.case_study_details .details_wrapper{
	    flex-direction: column!important;
	    margin-top: 85px;
	}
	.case_study_details .details_wrapper.info_details{text-align: center;}
	.case_study_details .details_wrapper.info_details .content_div,
	.case_study_details .details_wrapper.info_details .img_div{
	    width: 100%;
	}
	.case_study_details .details_wrapper.info_details .img_div{
	    margin-bottom: 30px;
	}
	.case_study_details .details_wrapper.tools_box ul{
	    justify-content: center;
	}
}

@media (max-width:768px){
	body{font-size:14px;}
	.countdown-container-white .countdown li {margin-right: 10px;}
	.summary-cart{border-right:0;}
	.form-coupon {padding-left: 25px !important;}
	.check-btns .btn + .btn {margin-left: 5px;}
	.banner-box h2{font-size:24px;}
	.banner-box p{font-size:14px;}

	.widget-btns .btn{margin-bottom:20px;display: block;}
	.widget-btns .btn.btn-lg, .btn.btn-group-lg{height: 46px;line-height:46px;}
	.first-ico-box .feature-box{float:none;}
	.app-btns .btn + .btn {margin-left: 0px; margin-top:10px;}
	.feature-box-right{width:100%;}
	ul.cart-list{left: -280px !important;border-top: 0 !important;}
	ul.cart-list > li.total > .btn {line-height: 30px;}
	.attr-nav-two{display:none;}

	.software_details h5{font-size:15px; margin-bottom:8px;}
	.schedule-wrap {padding: 30px 15px;}
	.schedule-wrap .nav-tabs li a{padding: 12px 11px;margin-right: 5px;}
}


@media (max-width:767px){ 
    .slider-bg{
        height: 65vh;
    }
    .hero-text-wrap{
        height: 85vh;
    }
    .slider-bg .hero-text h1,
    .slider-bg .hero-text h2{
        text-shadow: 0px 2px 0px rgba(0,0,0,0.6);
    }
    .slider-bg .flex-control-nav{
        bottom: 0px;
    }
    
	.schedule-tab ul li {width: 100%;text-align: center;}
	.schedule-tab ul li:nth-child(1) {padding-left: 0;}
	.schedule-tab ul li:nth-child(4) {text-align: center;margin-top: 20px;margin-bottom: 10px;}
	.attr-nav-two{display:none;}
	ul.list.five-column li, ul.list.four-column li, ul.list.three-column li{width: 50%;}

	.software_links ul{margin:10px 0 0 30px;}
	.software_links ul li{margin:0px 0px 10px 0; width:100%;}

	.services_wrapper .list li{font-size:15px; margin:15px 0 8px;}

	.portfolio_row.col_four .item_box{width:43%; margin:0 3.3% 22px;}

	.media-member h4{margin:12px 0 4px; line-height:24px; font-size:20px;}
	.media-member .member{padding:0 30px;}
	.member .team-member-container{width:68%;}
	.member .member-subtitle{font-size:14px; line-height:22px;}
	.member-icons{padding:5px 6px;}
	.member-icons li{margin:0 1px;}

	.contact-us{padding-bottom:58px!important;}
	.contact-us .right_panel hr{margin-top: 20px; margin-bottom: 20px;}
	#myMap.wide, #myMapTwo.wide, .map-section iframe{margin:2% 3% 2%; width:94%;}
}

@media (min-width:767px) and (max-width:991px){
	.slider-bg .hero-text h1, .hero-text h1, .error-cover-bg h1, .coming-cover-bg h1 {font-size: 70px;}
	.feature-box, .counter, .copy-right, .post{margin-bottom:20px;}
	.embed-container, .contact-us h3{margin-top:20px;}
	.copy-right, .footer-copyright ul.social-media{text-align:center;}
	.footer-copyright ul.social-media{float: none;}
	.flex-direction-nav a:before{font-size:35px;}
	h4{line-height:30px;}
	.countdown-container .countdown li {min-width: 110px;padding: 20px 10px;width: 110px;margin-right: 20px;}
	.countdown li span {font-size: 30px;}
	.countdown li p {font-size: 14px;margin-bottom: 0;}
	.error-cover-bg p, .coming-cover-bg p{font-size: 18px;line-height: 32px;}
	.col-about-right, .widget-list ul, ol {padding-left: 30px;}
	.right-col-rv{margin-top:50px;}
}

@media (min-width:481px) and (max-width:766px){
	.slider-bg .hero-text h1, .hero-text h1, .error-cover-bg h1, .coming-cover-bg h1{font-size:48px!important;}
	.slider-bg .hero-text h2{font-size:40px;}
	.feature-box, .counter, .copy-right, .post{margin-bottom:20px;}
	.embed-container, .contact-us h3{margin-top:20px;}
	.copy-right, .footer-copyright ul.social-media{text-align:center;}
	.footer-copyright ul.social-media{float: none;}
	.flex-direction-nav a:before{font-size:35px;}
	h4{line-height:30px;}
	.error-cover-bg p, .coming-cover-bg p{font-size: 18px;line-height: 32px;}
	.countdown-container .countdown li, .countdown-container-white .countdown li {min-width: 70px;padding: 10px 10px;width: 30px;margin-right: 0px;}
	.countdown li span, .countdown-container-white .countdown li span {font-size: 14px;}
	.countdown li p {font-size: 11px;margin-bottom: 0;}
	.error-cover-bg{min-height: 600px;}
	.icon-view {margin-left:0;margin-right:0;}
	.widget-list ul, ol{padding-left:30px;}
	.right-col-rv{margin-top:50px;}
}

@media (min-width:320px) and (max-width:480px){
	.slider-bg .hero-text h1, .hero-text h1, .error-cover-bg h1, .coming-cover-bg h1 {font-size: 40px!important;}
	.slider-bg .hero-text h2, .hero-text h2, .error-cover-bg h2, .coming-cover-bg h2 {font-size: 30px!important;}
	.slider-bg .hero-text h3, .hero-text h3, .error-cover-bg h3, .coming-cover-bg h3 {font-size: 20px!important;}
	.feature-box, .counter, .copy-right, .post{margin-bottom:20px;}
	.embed-container, .contact-us h3{margin-top:20px;}
	.copy-right, .footer-copyright ul.social-media{text-align:center;}
	.footer-copyright ul.social-media{float: none;}
	.flex-direction-nav a:before, .error-cover-bg h2, .coming-cover-bg h2{font-size:30px;}
	.error-cover-bg p, .coming-cover-bg p{font-size: 18px;line-height: 32px;}
	.error-cover-bg h2, .coming-cover-bg h2{margin-top:20px;margin-bottom:20px;}
	.title-error-bg, .title-cover-bg{min-height: 600px;}
	.countdown-container .countdown li, .countdown-container-white .countdown li {min-width: 70px;padding: 10px 10px;width: 30px;margin-right: 0px;}
	.countdown li span, .countdown-container-white .countdown li span {font-size: 14px;}
	.countdown li p {font-size: 11px;margin-bottom: 0;}
	.countdown-container, .countdown-container-white {margin-top: 20px;margin-bottom: 20px;}
	h4{line-height:30px;}
	.login-cover-bg{min-height: 800px;}
	.icon-view {margin-left:0;margin-right:0;}
	.check-btns .btn + .btn{margin-left:3px;}
	.banner-box{margin-bottom:40px;}
	h2{font-size:30px;}
	.date-section h1, .fashion-section h1, .fitness-section h1{font-size:30px;}
	.date-section h2, .fitness-section h2{font-size:20px;}
	.progress-ring{display:block;}
	.widget-list ul, ol{padding-left:20px;}
	.right-col-rv{margin-top:50px;}
	.hero-text-sm h3{font-size:14px!important;}
	.hero-text-sm h5{font-size:12px!important;}
	.app-btns .btn + .btn {margin-left: 10px;margin-top: 0px;}
    .schedule-wrap .nav-tabs li a { width: 118px;height: 50px;line-height: 50px;margin-bottom: 10px;padding: 0;}
    .schedule-tab ul { padding-left: 0;}
	.col-about-right {padding-left: 20px;}
	.col-about-left {padding-right: 20px;}
	.icon-tabs .nav-tabs > li {width:49%;}
}

@media only screen and (max-width:540px){
	.attr-nav > ul > li > a.btn{display:none;}
	.services_wrapper figure.images{padding:20px 10px 80px 80px;}
	.work_wrapper .box-tabs .nav-tabs>li.search_box{width:82%;}

	.portfolio_row .item_box, .portfolio_row.col_four .item_box{width:84%; margin:0 8% 22px;}
	/*.slider-bg .hero-text .container, .slider-bg .hero-text .container p{text-align:center!important;}*/

	.form-control{padding: 5px 12px;}
}


@media (max-width: 480px){
	.feature-box .pull-left{padding-left:0;}
   	.feature-box i{font-size:40px;}

   	.slider-bg .hero-text h1, .hero-text h1, .error-cover-bg h1, .coming-cover-bg h1{font-size:38px!important;}
	.slider-bg .hero-text h2{font-size:28px;}

   	.sub-section .page-title h1{font-size:25px; padding-bottom:8px;}

   	ul.list.five-column li, ul.list.four-column li, ul.list.three-column li, ul.list.two-column li{width:100%;}
   	
	.software_links ul{margin:0px 0 0 0px;}
	.software_links ul li figure{width:52px; margin:1px 5px 8px 0;}
	.software_links ul li h4{font-size:16px;}

	.captcha_box input{width:100%; margin: 0 0 10px;}
}

@media (max-width:320px){
	.slider-bg .hero-text h2, .hero-text h2, .error-cover-bg h2, .coming-cover-bg h2 {font-size: 30px!important;}
	.slider-bg .hero-text h3, .hero-text h3, .error-cover-bg h3, .coming-cover-bg h3 {font-size: 20px!important;}
	.sub-section .page-title h1{font-size:19px; padding-bottom:8px;}
	.countdown-container .countdown li, .countdown-container-white .countdown li {min-width: 70px;padding: 10px 10px;width: 30px;margin-right: 0px;}
	.countdown li span, .countdown-container-white .countdown li span {font-size: 14px;}
	.countdown li p {font-size: 11px;margin-bottom: 0;}
	.signup-box{max-width: 295px;}
	.btn + .btn, .check-btns .btn + .btn{margin-left:0!important;margin-top:10px!important;}
	.icon-view {margin-left:0;margin-right:0;}
	.banner-box{margin-bottom:40px;}
	.banner-box h2{font-size:20px;}
	.banner-box p{font-size:12px;}
	h2{font-size:30px;}
	.date-section h1, .fashion-section h1{font-size:30px;}
}